## rurple-ng 0.5+16

=== SConstruct ===
#!/usr/local/bin/python - fool editor 

Command("build/html/index.html", "manual.docbook",
    "xsltproc"
    + " --output build/html/index.html"
    " /usr/share/xml/docbook/stylesheet/nwalsh/html/docbook.xsl"
    " manual.docbook")
