=== debian/changelog ===
rurple-ng (0.5+16-2) unstable; urgency=medium

  * also build and ship the html manual
  * update debhelper compat level 9->10
  * accept nmus
  * install COPYING.txt to /usr/share/rurple-ng to fix about dialog
    fixes: https://github.com/thkoch2001/rurple-ng/issues/1
  * bump standards version 3.9.4->4.1.5, see next line
  * rm menu file as per lintian tag command-in-menu-file-and-desktop-file

 -- Thomas Koch <thomas@koch.ro>  Sun, 22 Jul 2018 12:30:12 +0200

rurple-ng (0.5+16-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Add missing docbook-xsl to Build-Depends. (Closes:
    #764989)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Oct 2014 04:48:23 +0200

rurple-ng (0.5+16-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython 3.0 (Closes: #759067):
    + New patch: wxpython3.0.patch

 -- Olly Betts <olly@survex.com>  Thu, 11 Sep 2014 00:10:22 +0000

rurple-ng (0.5+16-1) unstable; urgency=low

  * Initial release. (Closes: #693069)

 -- Thomas Koch <thomas@koch.ro>  Sun, 29 Sep 2013 17:45:14 +0100
