=== debian/control ===
Source: rurple-ng
Section: education
Priority: optional
Maintainer: Thomas Koch <thomas@koch.ro>
Build-Depends:
 asciidoc,
 debhelper (>= 10),
 dh-python,
 docbook-xsl,
 python,
 xsltproc,
Standards-Version: 4.1.5
Homepage: http://dev.lshift.net/paul/rurple
Vcs-Git: https://salsa.debian.org/thk-guest/rurple-ng.git
Vcs-Browser: https://salsa.debian.org/thk-guest/rurple-ng

Package: rurple-ng
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk3.0
Description: learn programming in Python with a robot
 Rurple-ng is a rewrite of RUR-PLE[1], a programming learning environment. The
 student learns programming concepts by controlling a robot. The original
 RUR-PLE comes with a self-learning tutorial[2] in several languages that can
 also be used with Rurple-ng.
 .
 Unlike other programming learning environments, RUR-PLE uses a real world
 programming language (Python) with no modifications or restrictions. Thus the
 student can move directly from programming a robot to real world programs.
 .
 [1] https://github.com/aroberge/rur-ple
 [2] http://rur-ple.sourceforge.net
