=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
override_dh_auto_build:
	a2x --no-xmllint --doctype manpage --format manpage debian/rurple-ng.txt
	xsltproc --output build/html/index.html /usr/share/xml/docbook/stylesheet/nwalsh/html/docbook.xsl manual.docbook

override_dh_auto_install:

override_dh_fixperms:
	dh_fixperms
	find debian/rurple-ng/usr/share/rurple-ng/share -type f -exec chmod -x {} \;
