=== debian/watch ===
version=3
# rurple-ng has not been developed upstream since 2009
